Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1409642 - passsync install guide describes to use secure port but the non-secure one is shown in the graphic
Summary: passsync install guide describes to use secure port but the non-secure one is...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-installation-guide
Version: 10.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Marc Muehlfeld
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 17:20 UTC by German Parente
Modified: 2017-01-17 08:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 08:26:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description German Parente 2017-01-02 17:20:07 UTC
Description of problem:

in this url:

https://access.redhat.com/documentation/en-US/Red_Hat_Directory_Server/10/html/Installation_Guide/Install_the_Password_Sync_Service.html

we can see that it's described in 7:


7. Fill in the Directory Server hostname (or IPv4 or IPv6 address), secure port number ...

But the graphic is showing 389 in port number which could be confusing.

I would prefer to have 636 in the graphic because 389 is normally used as non-secure port.

Thanks !

Comment 1 Marc Muehlfeld 2017-01-03 10:39:13 UTC
I replaced the screen capture in the DS9, 10.0, 10.1, and master branch of the guide.

Additionally I fixed:
- Step 3 showed "Red Hat Enterprise Linux" instead "Red Hat Directory Server"
- Step 4 (DS 10.x only): I removed the information about selecting the architecture. There is only 64-bit for RHEL7.
- Step 4 (DS 9): The package download for DS 9 is named "WinSync" and not "PassSync". I replaced the package name in step 4, while keeping "PassSync" in all other steps, because this is the name of the tool, which is also shown in the window title.

Comment 7 Marc Muehlfeld 2017-01-17 08:26:03 UTC
The update is now available on the Customer Portal.


Note You need to log in before you can comment on or make changes to this bug.